<div class="content-menu-component">
  <app-content-header-component></app-content-header-component>
  <div class="content">
      <app-users-menu-component [openUserProfile]="openUserProfile" [users]="users"></app-users-menu-component>
      <app-lesson-menu-component *ngIf="!isOpenUserProfile"></app-lesson-menu-component>
      <app-user-info-component *ngIf="isOpenUserProfile" [setUserScore]="setUserScore" [userInfo]="userInfo" [userId]="userId"></app-user-info-component>
  </div>
</div>
